You are either not logged in or not registered with our community. Click here to register.
 
December 04, 2016, 08:41:51 PM

Welcome, Guest. Please login or register.
Did you miss your activation email?

Login with username, password and session length

Click here if you are having problems.
Default Wide Screen Beige Lilac Rainbow Black & Blue October Send us your theme!

Hark!  The Herald!
Holiday Issue 2016

Wiki Blogs Dicebot

Author Topic: Java security level  (Read 199 times)

0 Members and 1 Guest are viewing this topic.

Offline XenphirTopic starter

  • Sick of tea? That's like being sick of breathing!
  • Lord
  • Enchanter
  • *
  • Join Date: Aug 2013
  • Location: Some Elven Forest Sipping Tea
  • Gender: Male
  • Stand for Something or Fall for Everything
  • My Role Play Preferences
  • View My Rolls
  • Referrals: 1
Java security level
« on: March 06, 2015, 10:47:45 PM »
Java won't let me run certain applications because of the security level minimum being High in the control panel. I need java to run the applications so I can't disable it completely, but yet it refuses to let me use it even when I put the website in the exceptions list.